Ipod touch [Fermé]

Signaler
Messages postés
1
Date d'inscription
mercredi 19 juin 2013
Statut
Membre
Dernière intervention
19 juin 2013
-
King_Itachi
Messages postés
615
Date d'inscription
mercredi 3 février 2010
Statut
Membre
Dernière intervention
9 février 2015
-
Bonjour, Je posséde le deuxieme Ipod touch et je ne peux plus faire de mise a jour sur Itunes ils disent que j'ai la version actuel et ne propose aucune mise à jour
mais quand je veux télecharger un jeux il demande "cette app requier iOS 5"
que faire ?!! Aidez moi svp !


1 réponse

Messages postés
615
Date d'inscription
mercredi 3 février 2010
Statut
Membre
Dernière intervention
9 février 2015
166
Pour se simplifier la vie, certains développeur utilisent cette méthode pour que leurs applications qui ne fonctionne pas sur un vieil appareil ne peuvent pas être télécharger.

Comme ton iPod n'est pas compatible avec l'iOS5, leurs applications qui nécessite aussi cet iOS ne sont pas compatible avec ton iPod.

La seule solution possible est d'acheter un appareil plus récent.
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 86868 internautes nous ont dit merci ce mois-ci